Bug 205108 - Bogofilter/bogoutil does not report spam-rating correctly
Bogofilter/bogoutil does not report spam-rating correctly
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 04:31 EDT by Anne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 08:30:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anne 2006-09-04 04:31:48 EDT
Description of problem:

Bogofilter is installed, to run with KMail spam filtering.  Bogoutils should be
used to obtain information for setting spam cut-off levels.

Running 'bogoutil -r ~/.bogofilter/wordlist.db' should return a six-place 
decimal fraction, which can then be written into the config file.  On my rawhide
laptop it returns 'nan'.
Comment 1 Anne 2006-11-07 11:58:33 EST
That was some time back, on rawhide.  I have just checked it against my FC6,
fully updated, install, and a fraction is now correctly returned.  I think this
bug report should now be closed.

Anne

Note You need to log in before you can comment on or make changes to this bug.